﻿/* jqxWidget Overrides */
.jqx-grid-cell .button {
    padding: 0px 5px;
    font-size: .85em;
}
/*.jqx-widget-content .jqx-widget-content .jqx-widget-content .jqx-widget-content, .jqx-widget-content .jqx-widget-content, .jqx-tree {border:solid 0px;}*/

.jqx-window {
    overflow: hidden !important;
    position: fixed !important;
}
/*Chaitanya start*/
/*#popup_jqxWindow .jqx-resize #Div1 {overflow:hidden; height:450px !important;}*/
/*Chaitanya end*/
/* Site Menu */
.menu-wrapper-01 .jqx-widget-header, .menu-wrapper-02 .jqx-widget-header {
    background: transparent !important;
    border: solid 0px !important;
}

DIV.jqx-menu UL.menu1 {
    height: 35px !important;
    background: none;
    border: solid 0px;
    padding: 0px;
}

    DIV.jqx-menu UL.menu1 UL {
        padding: 0px;
    }

    DIV.jqx-menu UL.menu1 LI {
        margin: 0px;
        border: solid 0px;
    }

        DIV.jqx-menu UL.menu1 LI A {
            padding: 4px 5px 5px 5px;
            display: block;
        }

UL.menu1 {
    height: 34px;
}

    UL.menu1 LI {
        border-radius: 0px;
    }

        UL.menu1 LI:first-child {
            border-radius: 0px;
        }

        UL.menu1 LI.jqx-menu-item-top {
            padding: 5px 5px 4px 5px;
        }

    UL.menu1 .jqx-rc-all {
        border-radius: 0px;
    }
/*Chaitanya start*/
.jqx-menu-dropdown .jqx-popup {
    margin-top: 0px !important;
}
/*Chaitanya end*/
DIV.admin-sub-menu, DIV.admin-sub-menu .jqx-menu-dropdown {
    width: 145px !important;
}

DIV.jqx-menu-popup .jqx-menu-popup {
    width: 250px !important;
}
/*Chaitanya start*/
DIV.jqx-menu-popup DIV.jqx-menu-popup .jqx-menu-dropdown {
    width: 240px !important;
}

.jqx-menu-popup {
    width: 12% !important;
}

    .jqx-menu-popup .jqx-menu-popup {
        left: 130px !important;
    }

.jqx-menu-dropdown {
    border-radius: 0px 0px 10px 10px !important;
    margin-top: 0px;
    border: solid 0px;
    width: 131px !important;
    z-index: 111111;
}
/*Chaitanya end*/
.jqx-menu-popup .jqx-menu-popup > div > ul {
    overflow-y: auto !important;
    max-height: 500px !important;
    height: auto;
}

.jqx-menu-item-arrow-right {
        background-image: url(../Features/BlenderCore/Scripts/Libraries/jqwidgets/styles/images/icon-right-white.png);
}
.roster-menu .jqx-icon-arrow-down, .roster-menu .jqx-icon-arrow-down-hover, .roster-menu .jqx-icon-arrow-down-selected{
        background-image: url(../Features/BlenderCore/Scripts/Libraries/jqwidgets/styles/images/icon-down-white.png);
        margin-right: -3px;
        height: 18px;
        width:15px;
}
.jqx-checkbox-default {
    border-radius: 3px !important;
}

.jqx-grid-column-header:hover {
    background-color: #ddd;
}

/*AdminReportlets*/
.jqx-chart-title-text {
    position: relative;
    bottom: 10px;
}

.jqx-chart-axis-text {
    font-size: 8px !important;
}

#itemPlaceholderContainer {
    width: 600px;
    margin-top: 15px;
}

#edit .button, #remove .button {
    margin: 5px 0 5px 0;
}

#itemPlaceholderContainer tbody tr th {
    text-align: left;
}

#edit .button, #remove .button {
    margin: 5px 0 5px 0;
}
/*#edit a span,#remove a span{font-size:10px;}*/
#portletDistributionTable {
    display: block;
}

#tabDistribution .divScrollingTableWrapper {
    overflow-x: scroll;
    height: auto;
    overflow-y: hidden;
}

#window-resizer-tooltip + div {
    overflow: hidden !important;
}

.jqx-tree-dropdown-root li .chkbox, .jqx-tree-dropdown li .chkbox {
    margin-top: 2.5px !important;
}

#EmailForm + .group .gridtable .rowcolor, #EmailForm + .group .gridtable .altcolor {
    height: 45px;
}
/*.jqGrids{width: 100%;height: 200px;background-color: #f6f6f6;border-radius: 7px;}*/
.jqGrids p {
    position: relative;
    top: 50%;
    text-align: center;
}

.popup_jqxWindow_content {
    overflow: hidden !important;
}

.popup_jqxWindow_hide {
    opacity: 0;
}

.popup_jqxWindow {
    position: fixed !important;
    top: 8% !important;
}

.jqx-grid-cell span, .jqx-grid-cell a {
    display: inline-block;
}

/* Bootstrap jqWidgets Overrides */
.form-control .jqx-input {
    border: solid 0px;
}

.jqx-tabs-content-element .row {
    margin-left: -10px;
    margin-right: -10px;
}
/*.blockUI.blockMsg.blockPage{position:absolute!important;top:45%!important;left:40%!important;}*/
.blockUI.blockMsg {
    z-index: 99999999 !important;
}

.blockOverlay {
    z-index: 99999 !important;
}
/*.jqx-listitem-state-normal{overflow:inherit !important;}*/


#divContentGrid {
    margin-bottom: 10px;
}

#jqxEditContentTabs {
    margin-top: 10px;
}

.jqx-tree-item {
    overflow: visible !important;
}

.jqx-grid-pager-input {
    color: #000;
}

.jqx-tabs .form-group {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

#divViewContentGrid {
    margin-bottom: 25px;
}

.jqx-tabs {
    margin-bottom: 15px;
}

.useradmin-primaryorg .jqx-tree-dropdown-root {
    padding: 0;
    margin-left: -6px;
}

#jqxSortGridDropDown .jqx-dropdownlist-content span {
    font-size: 12px;
    position: relative;
    top: -2px;
}

.jqx-editor-window {
    top: 130px !important;
    left: 40% !important;
}

    .jqx-editor-window.jqx-popup .jqx-window-content {
        height: 230px !important;
    }

#jqxGoalDueDate {
    height: 34px !important;
    margin-right: 8px;
    float: left;
    }

    #jqxGoalDueDate.jqx-widget-content .jqx-widget-content .jqx-widget-content input.jqx-widget-content {
    margin-top: 10px !important;
}

#jqxDueDate {
    height: 33px !important;
}

.jqx-tooltip {
    border: 1px solid #ccc;
}
/*.jqx-resize{
    height:100% !important;
}*/

.jqx-expander-content-bottom {
    padding: 10px;
    margin-bottom: 20px;
    overflow-x: hidden;
}

/*changing the background images stop icons input jq expander*/
/*.jqx-icon-arrow-up-selected:before
{       
        content:"\f0d8";     
}
.jqx-icon-arrow-up-selected, .jqx-icon-arrow-down
{
        background-image: none !important;
         font: normal normal normal 14px/1 FontAwesome;


}
.jqx-icon-arrow-down:before
{
        content: "\f0d7";
}*/
/*.jqx-widget-header {
    min-height: 34px;
    line-height: 34px;
}*/

.WorkspaceAdministration #ctl00_ctl00_body_body_ctl07_rfvNewsDate{
    float:left;
}


.mydocuments #aggregatesjqxFileTable, .mydocuments #statusbarjqxFileTable, .mydocuments #pagerjqxFileTable {
    display: none;
}

.jqx-grid-column-menubutton, .jqx-grid-column-sortdescbutton {
    line-height: 34px;
    padding: 0 3px;
}

.jqx-icon-close {
        background-image: url(../Features/BlenderCore/Scripts/Libraries/jqwidgets/styles/images/close_white.png) !important;
}
/*.jqx-grid .jqx-icon-arrow-down, .jqx-grid .jqx-icon-arrow-down-hover, .jqx-grid .jqx-icon-arrow-down-selected{
    text-align:center;
    line-height: 34px !important;
}*/

.jqx-grid .jqx-grid-cell-pinned.jqx-grid-group-expand.jqx-icon-arrow-down {
    text-align: center;
    line-height: 34px !important;
}

.jq-preview img {
    max-width: inherit;
        border: 1px solid #C4BFBF;
}

.jq-preview .button {
    margin-right: 5px;
    float: left;
}

@media(max-width: 767px) {
       .jqx-grid.jqx-widget .jqx-grid-pager.jqx-widget-header .jqx-dropdownlist-state-normal {
        color: #ccc;
        background: #ccc !important;
        border: 0;
        pointer-events: none;
    }  

    .jqx-grid.jqx-widget .jqx-grid-pager.jqx-widget-header {
        color: #ccc;
    }
 }

.course-viewer .ui-icon, .course-viewer .ui-widget-content .ui-icon {
    background-image: url(../images/ui-icons.png);
    background-position: -84px -228px;
    background-color: #40bde3;
    padding: 7px;
}

#dvOldFile .btn {
    margin-bottom: 10px;
}

.jq-removeSectionFacilitator {
    cursor: pointer;
}

.jqx-expander-arrow.jqx-icon-arrow-up-selected{
        background-image: url('../Features/BlenderCore/Scripts/Libraries/jqwidgets/styles/images/icon-up-white.png') !important;
}

.jqx-expander-arrow.jqx-icon-arrow-down {
    background-image: url('../Features/BlenderCore/Scripts/Libraries/jqwidgets/styles/images/icon-down-white.png') !important;
}


.jqx-editor-link-window {
    top: 25px !important;
}

    .jqx-editor-link-window .jqx-icon-close {
        background-image: url(images/close_white.png);
    }

.jqx-window-close-button-background {
    top: 8px;
}

/*.jqx-editor-link-window .jqx-button {
    padding: 8px;
}*/
.blender-confirmation.jqx-popup .jqx-widget-header 
{
    padding-top:15px;
}


@media all and (min-width:0\0) and (min-resolution:.001dpcm) { 
.compose-window .jqx-window-content{ 
        overflow: hidden;
        height:510px !important;
}
.add-facilitator-popup .jqx-window-content{ 
        overflow: hidden;
        height:510px !important;
}
.usersearch-window .jqx-window-content {
        overflow: hidden;
        height:450px !important;
}
input[type=file]{
    border:1px solid #ccc !important;
    margin-bottom:8px;
}
.utilities-fav-link{
    position: relative;
    top: 11px;
}
input[type=checkbox], input[type=radio]{
    position:relative;
    top:-3px !important;
}
#newCustomContentLinks input{
    margin:2px !important;
}
#newCustomContentLinks input[type=radio]{
    top:0 !important;
}
.wizard-repeat-question input[type='checkbox']{
    margin:4px 4px 0 0;
}
input[type='checkbox']{
    position:relative;
    top:3px !important;
}
.contentlibrary-types span:before{
    font-size:38px !important;
}
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .compose-window .jqx-window-content{ 
        overflow: hidden;
        height:510px !important;
    }
    .add-facilitator-popup .jqx-window-content{ 
            overflow: hidden;
            height:510px !important;
    }
    .usersearch-window .jqx-window-content {
            overflow: hidden;
            height:450px !important;
    }

}



.bookmark-shell .jqx-icon-arrow-right {
    background-image: url('../Features/BlenderCore/Scripts/Libraries/jqwidgets/styles/images/icon-right-white.png');
}
.jqx-icon-arrow-down, .jqx-icon-arrow-down-hover, .jqx-icon-arrow-down-selected {
    background-image: url(../images/icon-down.png) !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}
.jqx-widget.jqx-date-time-input-popup {
    min-width:140px;
    text-align:center;
}
.jqx-widget.jqx-date-time-input-popup td.separator {
    border: none;
    padding: 0;
}
input[type=text].jqx-input, input[type=password].jqx-input {
    min-width:30px;
}
